{
	"ambientocclusion": false,
	"textures": {
		"particle": "block/spruce_leaves",
		"extra": "block/spruce_leaves"
	},
	"elements": [
		{
			"from": [-7, -15, 7.5],
			"to": [23, 11, 8.5],
			"shade": false,
			"rotation": {"angle": -45, "axis": "y", "origin": [8, 0, 8]},
			"faces": {
				"north": {"uv": [0, 0, 16, 16], "texture": "#extra", "cullface": "down"},
				"south": {"uv": [16, 0, 0, 16], "texture": "#extra", "cullface": "down"}
			}
		}
	]
}